{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "4.2. Территория (История, Информация)" %}


{% block heading %}
    <div class="content-header mb-1">
        <ol class="content-header__breadcrumb breadcrumb">
            <li class="breadcrumb-item">
                <a href="#">Тревога</a>
            </li>
            <li class="breadcrumb-item">
                <a href="#">Информация</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">Информация о сообщении</li>
        </ol>
    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-header">
            <h4 class="mb-0">Информация о сообщении</h4>
        </div>
        <div class="card-body">
            <div class="form-group">
                <label class="form-label">Фото</label>
                <div class="search-avatar">
                    <img src="assets/img/content/man.png" class="img-fluid" alt="">
                </div>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label">ДАТА</label>
                <div>25.08.2021</div>
            </div><!-- .form-group -->
            <div style="max-width: 600px;">
                <div class="row mb-50">
                    <div class="col-6 col-sm-4 form-group">
                        <label class="form-label">Отправитель</label>
                        <div>Кузнецов Н.В.</div>
                    </div><!-- .form-group -->
                    <div class="col-6 col-sm-4 form-group">
                        <label class="form-label">Телефон</label>
                        <div>+7 727 377-8240</div>
                    </div><!-- .form-group -->
                    <div class="col-6 col-sm-4 form-group">
                        <label class="form-label">Ip адрес</label>
                        <div>8.11.202.202</div>
                    </div><!-- .form-group -->
                </div>
                <div class="row mb-1">
                    <div class="col-6 col-sm-4 form-group">
                        <label class="form-label">Получатель</label>
                        <div>Ахметов С.Г.</div>
                    </div><!-- .form-group -->
                    <div class="col-6 col-sm-4 form-group">
                        <label class="form-label">Телефон</label>
                        <div>+7 727 377-8240</div>
                    </div><!-- .form-group -->
                    <div class="col-6 col-sm-4 form-group">
                        <label class="form-label">Ip адрес</label>
                        <div>8.11.202.202</div>
                    </div><!-- .form-group -->
                </div>
            </div>
            <div class="form-group">
                <label class="form-label">Сообщение</label>
                <div>Объект в вашем районе, срочно задержите преступника в черной куртке, серой шапке, на вид 40 лет, среднего телосложения.</div>
            </div><!-- .form-group -->
            <button class="btn btn-primary">Назад</button>
        </div><!-- .card-body -->
    </div><!-- .card -->

{% endblock %}

